enabled: true
output-sd: true
output-og: true
output-twitter: true
output-linkedin: true
org-name: 'Figures Libres'
org-url: figureslibres.cc/
org-facebook-url: 'https://www.facebook.com/Figureslibres'
org-facebook-appid: null
org-twitter-user: null
org-instagram-url: 'https://www.instagram.com/figureslibres/'
org-linkedin-url: null
org-pinterest-url: null
org-youtube-url: null
org-wikipedia-url: null
org-logo: {  }
